## gtk_wire

gtk_wire —

## Synopsis

    void        initGtkWireExtension            (void);
    GtkWidget*  buildWireParameters             ();
    void        signalWireSelected              (PairsData *data);
    gchar*      buildWireLabels                 (PairsData *data);

## Description

## Details

### initGtkWireExtension ()

    void        initGtkWireExtension            (void);

### buildWireParameters ()

    GtkWidget*  buildWireParameters             ();

Returns : |

### signalWireSelected ()

    void        signalWireSelected              (PairsData *data);

`data` : |

### buildWireLabels ()

    gchar*      buildWireLabels                 (PairsData *data);

`data` : |
Returns : |